#empty_message_container_container {
	position: absolute;
	margin: auto;
	height: 100%;
	width: 100%;
}

#empty_message_container {
	position: relative;
	min-height: 400px;
	height: 80%;
	min-width: 400px;
	margin: 50px 0;
}

#empty_message {
	position: absolute;
	width: 200px;
	height: 200px;

	top: 50%;
	margin-top: -130px;
	left: 50%;
	margin-left: -100px;

	border: 1px solid #eeeeee;
	border-top: 1px solid #ffffff;

	/* IE8 Transparency fix */
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5F4F4F4,endColorstr=#E5F4F4F4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5F4F4F4,endColorstr=#E5F4F4F4);
	zoom: 1;

	background: rgba(244,244,244,0.9);

}
#empty_message #empty_image {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('/unity/img/icons/grey/large/no-photos.png') no-repeat;
	background-position: center 35px;
}
#empty_message #empty_text {
	position: absolute;
/* 	height: 44px; */
	bottom: 0px;
	padding: 12px 10px;
	text-align: center;
	width: 180px;

	vertical-align: middle;
}

#empty_message p {
	font-family: "Helvetica Neue", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #999999;
}

.rounded {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.shadow {
	-moz-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
	box-shadow: 0 4px 8px rgba(0,0,0,0.5);
}
